@charset "UTF-8";
/* CSS Document */
/* Specific CSS for vernon.html only */
/* Requires qav.css for common parts of page */

/* Version 170223-1 */

/* Set Menu Button lighter to indicate we are on this page */
#vernon a {
	color:#3366FF;
	background-color: #99CCFF;
	box-shadow:none;
	border: 3px outset #99CCFF;
	}

/* Turn off 'hover' status when on own page */	
#vernon a:hover {
	color: #3366FF;
	background-color: #99CCFF;
	box-shadow: none;
	border: 3px outset #99CCFF;
	}
	
/* End of Menu modification */

/* Set Parameters for Content area */
#vernonpic {
	text-align:center;
	}
/* End of Content area parameters */
